.text0 {
    font-family:'Trebuchet MS','Microsoft Sans Serif','Arial','Sans-serif';
    font-size:12px;
    text-decoration:none;
    color:black;
}
.text3 {
    font-family:'Trebuchet MS','Microsoft Sans Serif','Arial','Sans-serif';
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    color:black;
}
.text1 {
    font-family:'Trebuchet MS','Microsoft Sans Serif','Arial','Sans-serif';
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    text-transform:uppercase;
    color:black;
}
.text19 {
    font-family:'Trebuchet MS','Microsoft Sans Serif','Arial','Sans-serif';
    font-size:10px;
    text-decoration:underline;
    text-transform:uppercase;
    color:black;
}
.text1926 {
    font-family:'Trebuchet MS','Microsoft Sans Serif','Arial','Sans-serif';
    font-size:10px;
    text-decoration:underline;
    text-transform:uppercase;
}
.text2 {
    font-family:'Trebuchet MS','Microsoft Sans Serif','Arial','Sans-serif';
    font-size:10px;
    text-decoration:none;
    text-transform:uppercase;
    color:black;
}
.text228 {
    font-family:'Trebuchet MS','Microsoft Sans Serif','Arial','Sans-serif';
    font-size:10px;
    text-transform:uppercase;
}
.text24 {
    font-family:'Trebuchet MS','Microsoft Sans Serif','Arial','Sans-serif';
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    text-transform:uppercase;
    color:navy;
}
.text030 {
    font-family:'Trebuchet MS','Microsoft Sans Serif','Arial','Sans-serif';
    font-size:12px;
}
.text6 {
    font-family:'Trebuchet MS','Microsoft Sans Serif','Arial','Sans-serif';
    font-size:12px;
    font-style:italic;
    text-decoration:none;
    color:black;
}
.tNormal {
    font-family:'Arial','Helvetica','sans-serif';
    font-size:12px;
    text-decoration:none;
    color:black;
}
.text22 {
    font-family:'Trebuchet MS','Microsoft Sans Serif','Arial','Sans-serif';
    font-size:10px;
    font-weight:bold;
    text-decoration:none;
    color:black;
}
.text21 {
    font-family:'Trebuchet MS','Microsoft Sans Serif','Arial','Sans-serif';
    font-size:10px;
    text-decoration:none;
    color:black;
}
.para4 {
    text-align:justify;
}
.para3 {
    padding-top:7px;
    text-align:justify;
}
.para2 {
}
